Subject: RE: GISB
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 01:18:00 -0700 (PDT)

Debbie,

I apologize for not including a contact number on my email.  If you could 
please work with our legal department on any contract language questions. Our 
legal point of contact for the GISB is Debra Perlingiere. Her number is 
713-853-7658. For all other questions, please feel free to call me at 
713-853-4758.

Thanks,
Judy Thorne
ENA Upstream Company LLC

 -----Original Message-----
From:  Debbie Finnell <[email-masked]>@ENRON 
[mailto:IMCEANOTES-Debbie+20Finnell+20+3Cdebbie+5Ffinnell+40anadarko+2ECOM+3E+
[email-masked]] 
Sent: Wednesday, June 06, 2001 4:23 PM
To: Thorne, Judy
Subject: RE: GISB

Could you please send me you telephone number so I can talk to you about
this GISB - the telephone number on the GISB is a non-working number.

Thanks,

Debbie Finnell
281-863-7143

> -----Original Message-----
> From: Thorne, Judy [SMTP:[email-masked]]
> Sent: Monday, June 04, 2001 9:50 AM
> To: [email-masked]
> Cc: Thorne, Judy
> Subject: GISB
>
> Debbie,
>
> Per our conversation,  I am forwarding for your review the attached
> sample of Enron Upstream Company, LLC's GISB.   Please do not hesitate
> to give me a call with any questions you may have regarding the
> enclosed.
>
>  <<Anadarko (GISB ENA Upstream).doc>>
>
> Thanks,
> Judy Thorne
> ENA Upstream Company LLC << File: Anadarko (GISB ENA Upstream).doc >>